<?php

include('functions.php');
include('db.inc.php');

$title="lista";
$leiro_type="lista"; // ez egyben a kuki neve is

$query="SELECT * FROM kk_lista";


$h3_title="Listák";
$edit_script="a_lista_edit.php";
$delete_script="a_lista_del.php";

include('main.inc.php');

printf("
<FORM METHOD=POST ACTION=\"a_lista_add.php\">
<INPUT TYPE=\"submit\" VALUE=\"Új lista hozzáadása\">
</FORM>
");

printf("<a href=\"#\" onClick=\"window.open('set_fields.php?type=lista','set_fields','left=0,top=0,width=450,height=825')\">Mezők beállítása</a>");

include('footer.inc.php');

?>